Subject: Re: What is the catch with IDMA on MPC860?

From: Alan Mimms <[email-masked]>
Date: Fri, 17 Mar 2000 13:35:10 -0800

So THAT's why these big companies never tell us when they find their
junk sucks.  They have it in the fine print at the front of every manual!

a

On Fri, 17 Mar 2000, Richard Hendricks wrote:
> Alan Mimms wrote:
> >
> > Regarding the "where does the manual say that the performance stinks"
> > comment: even though people like Richard are VERY forthcoming with
> > "issues" with chips (THANKS Richard), I doubt a company like MOT will
> > EVER admit in a manual or other official document they built something
> > that stinks even a little bit.  See the MPC801 for an example of this
> > where virtually EVERYTHING about the chip stinks (including the crappy
> > inaccurate manual) and nothing is ever said in written form to that
> > effect.  (For those unused to my cynical style, I love MOT and my
> > company has even made a bunch of money selling devices built on the
> > MPC801.  But they are NOT perfect - as I'm sure Richard and numerous
> > will attest - and they will rarely admit it in writing.)
>
> I think this issue is covered quite well in the boilerplate at the
> beginning of the MPC823 manual.
>
> "Motorola makes no warranty, representation or guarantee regarding
> the suitability of its products for any particular purpose..."
>
--
Alan Mimms     Packet Engines, Inc.     Spokane, Washington [99214-0497]
  USA, Earth, Sol, Milky Way, The Local Group, Virgo Supercluster, U0
Despite the cost of living, have you noticed how popular it remains?
  -- Steven Wright?

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/